local fn = _gn(0xC462C79379ABBCB1)
--- SET_VEHICLE_WHEELS_CAN_BREAK_OFF_WHEN_BLOW_UP
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleWheelsCanBreakOffWhenBlowUp(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
